'trackbar unicode
' 检索控件的 Unicode 字符格式标志。
'  hTrackbar : The handle of the track bar. (e.g. HWND_FORM1_SLIDER1)
Function FF_TrackBar_GetUnicodeFormat (ByVal hTrackbar As HWND) As Long

         Function = SendMessage (hTrackbar, CCM_GETUNICODEFORMAT, 0, 0)

End Function
